﻿body
{
	font-family:Arial;
	font-size:14px;
}
#wurbanner
{
	width:100%;
	height:150px;
	padding:5px 0;
}

#wurbanner .bannerleft
{
	width:600px;
	float:left;
	margin-left:30px;
}

#wurbanner .bannerleft #ImageCyclerImage
{
	left:0px;
}

#wurbanner .bannermiddle
{
	width:100px;
	float:left;
}

#wurbanner .bannerright
{
	width:168px;
	float:left;
}

#wurcontent
{
	width:900px;
	margin-left:30px;
	height:450px;
}

#wurcontent .contentheading
{
	width:100%;
	margin-top:5px;
	background-image:url('../../../../images/content-heading2.jpg');
	height:42px;
	text-align:left;
}

#wurcontent .contentheading .text
{
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	padding:9px;
}

#wurcontent .contentleft
{
	float:left;
	width:586px;
}

#wurcontent .contentleft .contenticon
{
	float:left;
	width:85px;
	height:73px;
	padding:10px 0;
}

#wurcontent .contentleft .contentsmall
{
	float:left;
	width:500px;
	height:73px;
	padding:10px 0;
}

#wurcontent .contentleft .contentbottom
{
	position:relative;
	width:100%;
	float:left;
	text-align:center;
	margin-top:30px;
}

#wurcontent .contentleft .countrylist
{
	position:absolute;
	left:324px;
	top:12px;
}

#wurcontent #contentright
{
	float:right;
	width:279px;
	margin-right:20px;
}

#wurcontent #contentright .form
{
}

#wurfooter
{
	height:230px;
	padding:0 30px;
	width:90%;
}

#wurfooter .footerheading
{
	width:100%;
}

#wurfooter .footercontent
{
}
#wurfooter .link
{
	float:left;
	width:20%;
}

.contentbottom .countrylist .CountrySelectStyle .articleTxt #CountrySelect
{
	border: 1px solid #FFFFFF;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
}